ThinOSlite 2.6_412 and WMS3.X ?

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #105141
    Avatarolli
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    Good Morning,

     

    i have several Wyse 3002 (Tx0D) with TOS 2.6_412.

    My WMS Version is  2.0 403 and everything works perfect.

    Has anybody tested the TOS 2.6_412 with WMS Version 3.0 or higher?

    In the release notes are only TOS 8.5 or 8.6 preferred. But sometimes it works when its not in the release notes.

     

    Best regards

    Olli

    #105163
    ConfGenConfGen
    Keymaster
    • Total Post: 11288
    • Jedi Master
    • ★★★★★★★

    There is no difference when it comes to ThinOS vs ThinOS lite in conjunction with WMS.
    Generally speaking, you can say that 8.6 is equal to 2.6. Only 2.6 lacks any protocol besides ICA.

    CG

    #105198
    Avatarolli
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    morning cg

     

    thanks for the info.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.